@charset "UTF-8";
@import url("http://hello.myfonts.net/count/3173c7");
@import url("http://hello.myfonts.net/count/32ee9c");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, img {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-family: 'SuisseIntl';
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block; }

body {
  line-height: 1; 
  font-size:62.5%;
  overscroll-behavior: contain;
}

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

div.clear {
  clear: both;
  line-height: 0;
  height: 0;
  font-size: 0;
  border: 0;
  margin: 0;
  padding: 0; }

img, video, iframe {
  display: block; }

i, em {
  font-style: italic; }

*, *:before, *:after {
  box-sizing: border-box; }

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  a,
  a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group;
    /* h5bp.com/t */ }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }
/**
 * @license
 * MyFonts Webfont Build ID 3240903, 2016-06-29T11:11:33-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: NeueHaasUnicaPro-Black by Linotype
 * URL: http://www.myfonts.com/fonts/linotype/neue-haas-unica/black/
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3240903
 * Licensed pageviews: 250,000
 * Webfonts copyright: Copyright &#x00A9; 2015 Monotype Imaging Inc.  All rights reserved.
 * 
 * © 2016 MyFonts Inc
*/

.media-check {
  width: 0;
  height: 0;
  visibility: hidden;
  position: absolute;
  top: -1000px;
  left: -1000px;
  text-indent: 30px; }
  @media (max-width: 1040px) {
    .media-check {
      text-indent: 10px; } }

html {
  width: 100%;
  height: 100%; }

body {
  width: 100%;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  zoom: 1;
  -webkit-font-smoothing: antialiased;
  background: #000;
  color: #000;
  font-family: 'SuisseIntl';
  font-size: 9vh;
  line-height: 1em;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }
  @media (max-width: 1040px) {
    body {
      font-family: 'SuisseIntl';
      font-size: 8vw;
      line-height: 1.1em; } }

a {
  color: #000;
  border: 0;
  text-decoration: none; }

a:hover {
  color: #000;
  border: 0;
  text-decoration: none; }

::selection {
  background: #fff;
  color: #000;
  text-shadow: none; }

.loading, .loading * {
  cursor: wait; }

.group:after {
  content: '';
  display: table;
  clear: both; }

#mfPreviewBarShow, #mfPreviewBar {
  display: none; }

.page-container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  transform: scale(1);
  transition: transform 400ms;
  padding-bottom: 100vh; 

}

.video-playing .page-container {
    z-index: -1;
}
  

  
  
  @media (max-width: 1040px) {
    .page-container {
      overflow: scroll;
      -webkit-overflow-scrolling: touch;
      display: flex;
      flex-direction: column;
      justify-content: center;
      padding: 7vh 0; } }

@media (max-width: 1040px) {
  .no-center .page-container {
    display: block; } }

.video-playing .page-container {
  transform: scale(1.15); }

.project-container {
  position: absolute;
  width: 100vw;
  height: 100vh;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  background: none !important; }

.video-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; 
}

.current-video {
  opacity: 1; 

}
.video-playing .current-video {
    z-index:9;
}

.video {
  transition: -webkit-filter 300ms; }

.playbar {
  position: fixed;
  bottom: 5px;
  left: 0;
  right: 0;
  height: 3px;
  transition: height 160ms;
  padding-top: 5px;
  cursor: pointer;
  opacity: 0;
  transition: opacity 200ms; }

.video-playing .playbar {
  opacity: 1; }

.playbar-inner {
  height: 5px;
  width: 0px;
  background: #fff;
  transition: width 30ms linear;
  opacity: 0.4; }

.video-playing .video {
  -webkit-filter: blur(0px); }

.loop {
  opacity: 0.9; 
      visibility: visible;
}



  @media (max-width: 1040px) {
    .loop {
      display: none !important; } }

.loading .loop {
  opacity: 1; }

.video-playing .loop {
  opacity: 0; 
  visibility: hidden;
}

.main-video {
  opacity: 0; }

.video-playing .current-video .main-video {
  opacity: 1; }

video {
  width: 85vw;
  height: auto;
  position: fixed;
  left: 50%;
  top: 50%;
  top: 50vh;
  transform: translate(-50%, -50%) scale(0.6);
  transition: width 400ms, opacity 400ms, transform 400ms; }
 
iframe {
  width: 85vw;
  height: 85vh;
  position: fixed;
  left: 50%;
  top: 50%;
  top: 50vh;
  transform: translate(-50%, -50%) scale(0.6);
  transition: width 400ms, opacity 400ms, transform 400ms; }
  
  
.toggle-cb {
  position: relative;
  display: block;
  width: 40px;
  height: 20px;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
  transform: translate3d(0, 0, 0);
}
.toggle-cb:before {
  content: "";
  position: relative;
  top: 3px;
  left: 3px;
  width: 34px;
  height: 14px;
  display: block;
  background: #9A9999;
  border-radius: 8px;
  transition: background 0.2s ease;
}
.toggle-cb span {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  display: block;
  background: white;
  border-radius: 10px;
  box-shadow: 0 3px 8px rgba(154, 153, 153, 0.5);
  transition: all 0.2s ease;
}
.toggle-cb span:before {
  content: "";
  position: absolute;
  display: block;
  margin: -18px;
  width: 56px;
  height: 56px;
  background: rgba(79, 46, 220, 0.5);
  border-radius: 50%;
  transform: scale(0);
  opacity: 1;
  pointer-events: none;
}

#cbx:checked + .toggle-cb:before {
  background: #529c0e;
}
#cbx:checked + .toggle-cb span {
  background: #fff;
  transform: translateX(20px);
  transition: all 0.2s cubic-bezier(0.8, 0.4, 0.3, 1.25), background 0.15s ease;
  box-shadow: 0 3px 8px rgba(79, 46, 220, 0.2);
}
#cbx:checked + .toggle-cb span:before {
  transform: scale(1);
  opacity: 0;
  transition: all 0.4s ease;
}

.center-cb {
	position: absolute;
    top: 30px;
    left: 190px;
    transform: translate(-50%);
    z-index: 9;
    line-height: 10px;
	display: none;
}

.center-cb.projects-opened {
	display: block;
}

.center-cb.disable, .select-ctr.disable {
	z-index:-9;
}

.select-ctr.disable {
	display:none!important;
}

.center-cb i {
	color: #fff;
    font-style: normal;
    font-size: 22px;
    position: absolute;
    top: 4px;
    left: -152px;
    width: 150px;
}

.select-ctr {
	position: absolute;
	top: 15px;
	left: 210px;
	width: 200px;
	height: auto;
	z-index: 9;
	line-height: 20px;
	display:none;
	overflow: hidden;
}
.select-ctr > div {
  padding: 15px 20px;
  position: absolute;
  width: 100%;
  font-size: 19px;
  cursor: pointer;
}
.select-ctr .input-5 {
  top: 250px;
}
.select-ctr .input-4 {
  top: 200px;
}
.select-ctr .input-3 {
  top: 150px;
}
.select-ctr .input-2 {
  top: 100px;
}
.select-ctr .input-1 {
  top: 50px;
}
.select-ctr > div.input {
  background: #fff;
  color: #000;
  border-radius: 0px;
  box-shadow: none;
}
.select-ctr > div.input.active {
  color: #000;
}
.select-ctr > div.input-preview {
  color: rgba(255, 255, 255, 0.75);
  position: relative;
  transition: .3s all ease;
}
.select-ctr > div.input-preview.active {
  color: white;
}
.select-ctr > div.input-preview:before {
  content: "";
  position: absolute;
  top: 25px;
  right: 20px;
  bottom: 20px;
  width: 20px;
  height: 20px;
  background: rgba(255, 255, 255, 0.75);
  -webkit-clip-path: polygon(50% 23%, 0 0, 100% 0);
  clip-path: polygon(50% 23%, 0 0, 100% 0);
  padding: 10px;
  box-sizing: border-box;
  transition: .3s all ease;
}
.select-ctr > div.input-preview.active:before {
  background: white;
  -webkit-clip-path: polygon(50% 0, 0 23%, 100% 23%);
  clip-path: polygon(50% 0, 0 23%, 100% 23%);
}
h3:after{
    content: '';
    position: absolute;
    bottom: -10px;
    left: 51%;
    width: 30px;
    height: 0;
    border: 2px solid white;
    border-right: none;
    border-bottom: none;
    transition: height 0.25s ease-out, width 0.45s ease-out 0.25s;
    transform: translate(-50%);
}

.grid-3:hover h3:after, .main-info:hover h3:after, .grid-4:hover h3:after {
	width:100%;
}

.information .footer img, .contact .footer img{
	cursor: pointer;
}
.contact .grid-4 {
    display: inline-block;
    float: none;
    vertical-align: top;
    width: 40%;
}
  @media screen and (min-aspect-ratio: 5 / 3) {
    video, iframe {
      width: 70vw; } }
  @media screen and (min-aspect-ratio: 161 / 76) {
    video, iframe {
      width: 60vw; } }
  @media (max-width: 1040px) {
    video, iframe {
      width: 95vw; } }
  @media screen and (min-width: 700px) and (max-width: 1040px) {
    video, iframe {
      width: 70vw; } }

.loading video, .loading iframe {
  transform: translate(-50%, -50%) scale(0.7); }

.video-playing video, .video-playing iframe {
  transform: translate(-50%, -50%) scale(1); }

video, iframe {
  border-radius: 5px; }
  @media (max-width: 1040px) {
    video, iframe {
      border-radius: 2px; } }

.info {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.85);
  font-family: 'SuisseIntl';
  font-size: 1.4vw;
  line-height: 1.3em;
  text-transform: none;
  color: #fff;
  visibility: hidden;
  opacity: 0;
  transition: opacity 300ms, visibility 300ms; }
  @media (max-width: 1040px) {
    .info {
      font-family: 'SuisseIntl';
      font-size: 4vw;
      line-height: 1.2em; } }
  @media screen and (min-width: 700px) and (max-width: 1040px) {
    .info {
      font-family: 'SuisseIntl';
      font-size: 3.5vh;
      line-height: 1.3em; } }

.info-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 50vw; }
  @media (max-width: 1040px) {
    .info-inner {
      width: 90vw; } }
  @media screen and (min-width: 700px) and (max-width: 1040px) {
    .info-inner {
      width: 60vw; } }

.info-open .info {
  opacity: 1;
  visibility: visible; }

.video-playing.mouse-moved.info-open .click-back, .click-back-pro {
  visibility: hidden;
  opacity: 0; }
section#section-1 {
    z-index: 9;
}
.loading-icon {
  position: fixed;
  top: 5vh;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  z-index: 101;
  display: block;
  opacity: 0;
  visibility: hidden;
  transition: visibility 300ms, opacity 300ms;
  width: 40px;
  height: 40px;
  font-family: "Arial";
  font-size: 40px;
  line-height: 40px;
  text-align: center; }
  @media (max-width: 1040px) {
    .loading-icon {
      font-family: "Arial";
      font-size: 8vw;
      line-height: 40px;
      top: 3vh !important; } }
  @media screen and (min-width: 700px) and (max-width: 1040px) {
    .loading-icon {
      font-family: "Arial";
      font-size: 40px;
      line-height: 40px; } }
  @media screen and (min-height: 1000px) {
    .loading-icon {
      font-family: "Arial";
      font-size: 40px;
      line-height: 40px; } }

.loading-icon-inner {
  display: block;
  -moz-animation: spinner 1s infinite linear;
  -ms-animation: spinner 1s infinite linear;
  -webkit-animation: spinner 1s infinite linear;
  animation: spinner 1s infinite linear; }

@-moz-keyframes spinner {
  0% {
    transform: rotate(0deg); }

  100% {
    transform: rotate(360deg); } }
@-ms-keyframes spinner {
  0% {
    transform: rotate(0deg); }

  100% {
    transform: rotate(360deg); } }
@-webkit-keyframes spinner {
  0% {
    transform: rotate(0deg); }

  100% {
    transform: rotate(360deg); } }
@keyframes spinner {
  0% {
    transform: rotate(0deg); }

  100% {
    transform: rotate(360deg); } }
.loading .loading-icon {
  opacity: 1;
  visibility: visible; }

.click-back, .click-back-pro {
  position: fixed;
  top: 5vh;
  left: 50%;
  transform: translateX(-50%);
  color: rgba(255, 255, 255, 0.4);
  z-index: 101;
  cursor: pointer;
  display: block;
  opacity: 0;
  visibility: hidden;
  transition: visibility 300ms, opacity 300ms;
  font-family: "Arial";
  font-size: 40px;
  line-height: 40px; }
  @media (max-width: 1040px) {
    .click-back, .click-back-pro {
      font-family: "Arial";
      font-size: 8vw;
      line-height: 1.1em;
      margin-top: -1vh; } }
  @media screen and (min-width: 700px) and (max-width: 1040px) {
    .click-back, .click-back-pro {
      font-family: "Arial";
      font-size: 40px;
      line-height: 40px; } }
  @media screen and (min-height: 1000px) {
    .click-back, .click-back-pro {
      font-family: "Arial";
      font-size: 40px;
      line-height: 40px; } }
  @media screen and (min-aspect-ratio: 161 / 76) {
    .click-back, .click-back-pro {
      top: 5px !important; } }

.credits-link {
  position: fixed;
  bottom: 5vh;
  left: 50%;
  transform: translateX(-50%);
  color: rgba(255, 255, 255, 0.4);
  z-index: 101;
  cursor: pointer;
  display: block;
  opacity: 0;
  visibility: hidden;
  transition: visibility 300ms, opacity 300ms;
  font-size: 28px;
  line-height: 40px; 
    font-weight: bold;
}
  @media (max-width: 1040px) {
    .credits-link {
      font-size: 20px;
      line-height: 1.1em;
      margin-bottom: -1vh; } 
    .info-open .credits-link {
        font-size: 40px;
        line-height: 40px;
    }
      
  }
  @media screen and (min-width: 700px) and (max-width: 1040px) {
    .credits-link {
      font-size: 20px;
      line-height: 40px; }
      .info-open .credits-link  {
        font-size: 40px;
        line-height: 40px;
    }}
  @media screen and (min-height: 1000px) {
    .credits-link {
      font-size: 20px;
      line-height: 40px; }
       .info-open .credits-link {
        font-size: 40px;
        line-height: 40px;
    }}
  @media screen and (min-aspect-ratio: 161 / 76) {
    .credits-link {
      bottom: 5px !important; } }

.click-back:hover, .credits-link:hover, .click-back-pro:hover {
  color: #fff; }

.video-playing.mouse-moved .click-back, .video-playing.mouse-moved .credits-link, .click-back:hover, .credits-link:hover {
  opacity: 1;
  visibility: visible; }

@media (max-width: 1040px) {
  .video-playing .click-back, .video-playing .credits-link {
    opacity: 1;
    visibility: visible; } }

.video-playing .cover {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  z-index: 9; }



.nav {
  padding: 30vh 0;
  z-index: 2;
  position: relative; }
  .nav.opened {
    padding: 20vh 0;
}
  @media (max-width: 1040px) {
    .nav {
      padding: 0vh 0; } }

.nav li {
  display: block;
  text-align: center;
  opacity: 0; }

.nav li.faded {
  opacity: 1;
  transform: translateY(0px); }

.nav li:nth-child(1) {
  -moz-animation: pageFadeIn 600ms 0ms;
  -ms-animation: pageFadeIn 600ms 0ms;
  -webkit-animation: pageFadeIn 600ms 0ms;
  animation: pageFadeIn 600ms 0ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(2) {
  -moz-animation: pageFadeIn 600ms 60ms;
  -ms-animation: pageFadeIn 600ms 60ms;
  -webkit-animation: pageFadeIn 600ms 60ms;
  animation: pageFadeIn 600ms 60ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(3) {
  -moz-animation: pageFadeIn 600ms 120ms;
  -ms-animation: pageFadeIn 600ms 120ms;
  -webkit-animation: pageFadeIn 600ms 120ms;
  animation: pageFadeIn 600ms 120ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(4) {
  -moz-animation: pageFadeIn 600ms 180ms;
  -ms-animation: pageFadeIn 600ms 180ms;
  -webkit-animation: pageFadeIn 600ms 180ms;
  animation: pageFadeIn 600ms 180ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(5) {
  -moz-animation: pageFadeIn 600ms 240ms;
  -ms-animation: pageFadeIn 600ms 240ms;
  -webkit-animation: pageFadeIn 600ms 240ms;
  animation: pageFadeIn 600ms 240ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(6) {
  -moz-animation: pageFadeIn 600ms 300ms;
  -ms-animation: pageFadeIn 600ms 300ms;
  -webkit-animation: pageFadeIn 600ms 300ms;
  animation: pageFadeIn 600ms 300ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(7) {
  -moz-animation: pageFadeIn 600ms 360ms;
  -ms-animation: pageFadeIn 600ms 360ms;
  -webkit-animation: pageFadeIn 600ms 360ms;
  animation: pageFadeIn 600ms 360ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(8) {
  -moz-animation: pageFadeIn 600ms 420ms;
  -ms-animation: pageFadeIn 600ms 420ms;
  -webkit-animation: pageFadeIn 600ms 420ms;
  animation: pageFadeIn 600ms 420ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(9) {
  -moz-animation: pageFadeIn 600ms 480ms;
  -ms-animation: pageFadeIn 600ms 480ms;
  -webkit-animation: pageFadeIn 600ms 480ms;
  animation: pageFadeIn 600ms 480ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(10) {
  -moz-animation: pageFadeIn 600ms 540ms;
  -ms-animation: pageFadeIn 600ms 540ms;
  -webkit-animation: pageFadeIn 600ms 540ms;
  animation: pageFadeIn 600ms 540ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(11) {
  -moz-animation: pageFadeIn 600ms 600ms;
  -ms-animation: pageFadeIn 600ms 600ms;
  -webkit-animation: pageFadeIn 600ms 600ms;
  animation: pageFadeIn 600ms 600ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(12) {
  -moz-animation: pageFadeIn 600ms 660ms;
  -ms-animation: pageFadeIn 600ms 660ms;
  -webkit-animation: pageFadeIn 600ms 660ms;
  animation: pageFadeIn 600ms 660ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(13) {
  -moz-animation: pageFadeIn 600ms 720ms;
  -ms-animation: pageFadeIn 600ms 720ms;
  -webkit-animation: pageFadeIn 600ms 720ms;
  animation: pageFadeIn 600ms 720ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(14) {
  -moz-animation: pageFadeIn 600ms 780ms;
  -ms-animation: pageFadeIn 600ms 780ms;
  -webkit-animation: pageFadeIn 600ms 780ms;
  animation: pageFadeIn 600ms 780ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(15) {
  -moz-animation: pageFadeIn 600ms 840ms;
  -ms-animation: pageFadeIn 600ms 840ms;
  -webkit-animation: pageFadeIn 600ms 840ms;
  animation: pageFadeIn 600ms 840ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(16) {
  -moz-animation: pageFadeIn 600ms 900ms;
  -ms-animation: pageFadeIn 600ms 900ms;
  -webkit-animation: pageFadeIn 600ms 900ms;
  animation: pageFadeIn 600ms 900ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(17) {
  -moz-animation: pageFadeIn 600ms 960ms;
  -ms-animation: pageFadeIn 600ms 960ms;
  -webkit-animation: pageFadeIn 600ms 960ms;
  animation: pageFadeIn 600ms 960ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(18) {
  -moz-animation: pageFadeIn 600ms 1020ms;
  -ms-animation: pageFadeIn 600ms 1020ms;
  -webkit-animation: pageFadeIn 600ms 1020ms;
  animation: pageFadeIn 600ms 1020ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(19) {
  -moz-animation: pageFadeIn 600ms 1080ms;
  -ms-animation: pageFadeIn 600ms 1080ms;
  -webkit-animation: pageFadeIn 600ms 1080ms;
  animation: pageFadeIn 600ms 1080ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

.nav li:nth-child(20) {
  -moz-animation: pageFadeIn 600ms 1140ms;
  -ms-animation: pageFadeIn 600ms 1140ms;
  -webkit-animation: pageFadeIn 600ms 1140ms;
  animation: pageFadeIn 600ms 1140ms;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  -ms-animation-fill-mode: forwards;
  animation-fill-mode: forwards; }

@-moz-keyframes pageFadeIn {
  0% {
    opacity: 0;
    transform: translateY(1.5vh); }

  100% {
    opacity: 1;
    transform: translateY(0px); } }
@-ms-keyframes pageFadeIn {
  0% {
    opacity: 0;
    transform: translateY(1.5vh); }

  100% {
    opacity: 1;
    transform: translateY(0px); } }
@-webkit-keyframes pageFadeIn {
  0% {
    opacity: 0;
    transform: translateY(1.5vh); }

  100% {
    opacity: 1;
    transform: translateY(0px); } }
@keyframes pageFadeIn {
  0% {
    opacity: 0;
    transform: translateY(1.5vh); }

  100% {
    opacity: 1;
    transform: translateY(0px); } }
.nav li.small a {
  font-family: 'SuisseIntl';
  font-size: 100px;
  line-height: 100px;
  padding-bottom: 40px;
  display: inline-block; 
    font-weight: bold;
}
  @media (max-width: 1040px) {
    .nav li.small a {
      font-family: 'SuisseIntl';
      font-size: 68px;
	  line-height: 90px;
      padding-bottom: 1vh; } }

.nav a {
  display: inline-block;
  transition: opacity 300ms, transform 400ms;
  -webkit-tap-highlight-color: transparent !important;
  -webkit-tap-highlight-color: transparent !important;
  touch-action: manipulation;
  position: relative; 
  font-size: 70px;
  line-height: 60px;
  font-weight: bold;
}


.nav a.clicked {
  color: #fff; }

.nav a.clicked span {
  opacity: 1; }

.nav a.current-link span {
  opacity: 1; }

.nav a:hover, .nav a:active {
  color: #fff; }

.loading .nav a:hover, .video-playing .nav a:hover {
  color: #000; }

.loading li a, .video-playing li a {
  opacity: 0; }

.nav li a.current-link, .nav a.current-link:hover {
  color: #666;
  opacity: 1; }

.video-playing .nav li a.current-link {
  opacity: 0; }

.loading .nav li a.current-link, .loading .nav a.current-link:hover, .video-playing .nav li a.current-link, .video-playing .nav a.current-link:hover {
  color: #fff;
  transition: opacity 300ms, transform 400ms, color 300ms; }

.bg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #111;
  opacity: 0;
  transition: opacity 300ms; }

.bg-darken {
  background: #111;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  transition: opacity 300ms; }

.video-playing .bg-darken {
  opacity: 0.9; }

.video-playing .bg {
  opacity: 1; }

.loading .bg {
  opacity: 0.85; }

  
.information, .contact {
	background: black;
	transition: opacity 300ms, visibility 300ms;
	position: fixed;
	overflow-y: scroll;
	padding-top: 0px;
	top: 0px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	opacity: 0;
	visibility: hidden;
}

.information-inner {
    position: relative;
    padding-bottom: 150px;
    padding-top: 150px;
    text-align: center;
    display: block;
}

.contact-inner {
    position: relative;
    padding-bottom: 100px;
    padding-top: 100px;
    text-align: center;
    display: block;
}

 .information-inner p, .contact-inner p { 
	max-width: 900px;
	margin: 0 auto;
}

.information-inner .grid-3 p {
	margin-bottom:150px;
}

.padding-20 {
	padding: 0px 20px;
}
 
.contact-inner h4 {
  margin-top: 10px;
}

.information-inner .last, .contact-inner .last{
    margin-top: 60px;
}

.information-inner .last p, .contact-inner .last p {
    font-size: 12px;
}

.contact-inner .last p a, .contact-inner .last p a:hover, .information-inner .last p a, .information-inner .last p a:hover{
    font-size: 12px;
    color: #fff;
    border-bottom: 1px solid #868686;
}


.information-inner p, .information-inner a, .contact-inner p, .contact-inner a {
    color: #fff;
    font-family: 'SuisseIntl';
    font-weight: 400;
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 1.5;
    text-transform: none;}
	
.information-inner .main-info p {
	margin-bottom: 80px;
}

.contact-inner a {
   font-size: 20px; 
}
	
  @media (max-width: 1040px) {
    .information-inner p, .information-inner a, .contact-inner p, .contact-inner a {
      font-family: 'SuisseIntl';
      font-size: 4vw;
      line-height: 1.2em; } }
  @media screen and (min-width: 700px) and (max-width: 1040px) {
    .information-inner p, .information-inner a, .contact-inner p, .contact-inner a {
      font-family: 'SuisseIntl';
      font-size: 3.5vh;
      line-height: 1.3em; } }

	 @media (max-width: 360px) {
		.information-inner .main-info p {
		padding: 0px 10px;
	}}
	 
.information-inner p + p{
  margin-top: 1em; }
  
.contact .contact-inner p{
  margin-top: 0px; }

.information-inner a:hover, .contact-inner a:hover {
  opacity: 0.8; }

.footer {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 10vw; }
  @media (max-width: 1040px) {
    .footer {
      width: 10vw; } }
  @media screen and (min-width: 700px) and (max-width: 1040px) {
    .footer {
      width: 10vw; } }

.footer img {
  width: 100%;
  height: auto; }

.information-show .information, .contact-show .contact {
  opacity: 1;
  visibility: visible; }

.information-show .click-back, .contact-show .click-back {
  opacity: 1;
  visibility: visible; }

.info-open .click-back {
  opacity: 0;
  visibility: hidden; }

/* Custom Style */
   
p {
    line-height: 1.6;
    font-size: 1.05em;
    font-weight: 400;
    color: #fff;
}
   
h1 {
	padding-top: 10px;
}
h2 {
	font-size: 34px;
	line-height: 34px;
	margin-top: 60px;
}
h3 {
    font-size: 30px;
    line-height: 30px;
    margin-top: 80px;
    margin-bottom: 40px;
    color: #fff;
	position: relative;
	display: inline-block;
}
h4 {
    font-size: 30px;
    letter-spacing: 1px;
    line-height: 27px;
    margin-top: 40px;
    margin-bottom: 10px;
    color: #fff;
}

h5 {
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 22px;
    margin-top: 10px;
    margin-bottom: 0px;
    color: #fff;
    font-weight: 500;
}

#section-1 .main-area-wrapper {
	background-image:url(../images/banner.jpg);
    height: 100%;
    padding: 0;
    background-size: cover;
    background-position: center;
}

.section-2 {
	background-image:url(../images/banner-2.jpg);
    background-size: cover;
    background-position: center;
}

.project-show .section-2{
	background-image: none;
}

.main-area {
    position: relative;
    z-index: 1;
    height: 100%;
    color: #fff;
    background: rgba(0,0,0,.3);
}
  
.center-text {
    text-align: center;
}

.display-table {
    display: table;
    height: 100%;
    width: 100%;
}

.display-table-cell {
    display: table-cell;
    vertical-align: middle;
}

img.logo {
    width: 800px;
    max-width: 80%;
	margin: 0 auto;
}

.main-area .desc {
    margin: 10px auto 0px;
    max-width: 730px;
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: 100;
}

.main-area .desc.first {
    margin-top: 25px;
}

#section-1 .main-area-wrapper .display-table-cell {
    padding-bottom: 60px;
}
  
.middle{
	width:100%;
	position: absolute;
	bottom: 30px;
  
}
.mouse{
    width: 19px;
    height: 39px;
    border: 2px solid #fff;
    border-radius: 60px;
    margin: 0 auto;
    cursor: pointer;
}
.mouse::before {
	content: "";
    width: 7px;
    height: 7px;
    position: absolute;
    top: 2px;
    background: #fff;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    opacity: 1;
    animation: mouse 2s infinite;
}
.nav a {
	color:#fff;
}

.grid-3 {
    width: 25%;
    float: left;
}

@keyframes mouse {
  from{
    opacity: 1;
    top: 5px;
  }
  to{
    opacity: 0;
    top: 40px;
  }
}

.select-ctr.open {
	overflow: visible;
}

.nav li.projects-list {
    display: block;
}
.nav li.projects-list.disable {
    display: none!important;
}

.nav li.small.disabled {
	display:none;
}

.click-back-pro {
    opacity: 0;
    visibility: hidden;
}

.project-show .click-back-pro, .information-show .click-back, .contact-show .click-back{
    opacity: 1;
    visibility: visible;
    right: 20px;
    top: 20px;
    left: inherit;
}

.information-show .mCSB_container, .contact-show .mCSB_container {
	height:auto;
}

@media (max-width: 1280px) {
    

	.mCSB_container{
		height: auto;
	}
	
	.grid-3, .contact .grid-4 {
		max-width: 660px;
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	
	.information-inner .grid-3 p {
		margin-bottom: 0px;
	}
	.information-inner .grid-3.last p, .contact-inner .grid-4.last p {
		margin-bottom:150px;
	}
	
	h2 {
        margin-top: 30px;
    }
    .main-area .desc {
        max-width: 760px;
        font-size: 22px;
        font-weight: 100;
        line-height: 35px;
    }
    .main-area .desc {
    }
	#section-1 h2 {
		padding: 0px 20px;
	}

    .video-playing .click-back {
        padding-right: 10px;
        padding-top: 10px;
        width: 100%;
        text-align: right;
        position: fixed;
        top: 30px;
    }
     .project-show .page-container {
        position: relative;
    }
	.nav a {
		font-size: 40px;
		line-height: 40px;
	}
}

@media (max-width: 1040px) {
	.nav a {
	  font-size: 30px;
	  line-height: 30px;
	}
	.nav.opened {
		padding: 10vh 0;
	}
}

@media (max-width: 900px) {
	.information-inner p, .contact-inner p {
		padding: 0px 30px;
	}
}

@media (max-width: 768px) {
h5 {
    font-size: 19px;
}
   
    .info-inner p{
        line-height: 30px;
        font-size: 16px;
    }
    .project-show .click-back-pro, .information-show .click-back, .contact-show .click-back{ 
        top: 32px;
    }
    .nav.opened {
        padding: 10vh 0 10vh;
    }
    .nav a {
        font-size: 24px;
        line-height: 24px;
        padding: 6px 10px;
    }

	.information-inner p, .information-inner a, .contact-inner p, .contact-inner a {
		font-size: 22px;
		letter-spacing: 0.7px;
		line-height: 34px;
		font-family: 'SuisseIntl'
	}
	.information-inner .grid-3 .padding-20 {
		padding: 0px;
	}
	.main-area {
		background: rgba(0,0,0,0.6);
	}
	h3, h4, h5 {
		font-family: 'SuisseIntl'
	}
	.information-inner p, .contact-inner p {
		padding: 0px 10px;
	}
	.information-inner {
	    padding-top: 50px;
	    padding-bottom: 20px;
	}
	.contact-inner {
		position: relative;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.main-area .desc {
		font-size: 18px;
		line-height: 27px;
	}
	.information-inner p, .information-inner a, .contact-inner p, .contact-inner a {
		font-size: 18px;
		line-height: 33px;
	}
	
    .center-cb i {
        font-size: 20px;
        left: -140px;
    }
    
    .contact-inner h3 {
        margin-top: 40px;
    }
    .information-show #section-1{
        display: none;
    }
    .information-show .section-2{
        background: none;
        overflow: hidden;
    }
    .information-show .page-container {
        overflow: hidden;
    }

}

@media (max-width: 420px) {
	.contact-inner a {
		word-break: break-word;
	}
	.contact-inner .padding-20 {
		padding: 0px;
	}
}

@media (max-width: 375px) {
	.select-ctr {
		top: 60px;
		left: 0px;
		width: 100%;
	}
	.contact-inner .last .padding-20 {
		padding: 0px;
	}
	.nav li.small a {
		font-family: 'SuisseIntl';
		font-size: 56px;
		line-height: 70px;
	}
}